Commits

Takeshi Komiya committed 8a3bd75

add setuptools to dependency packages list

Comments (0)

Files changed (8)

 This module needs actdiag_.
 '''
 
-requires = ['actdiag>=0.3.0', 'Sphinx>=0.6']
+requires = ['actdiag>=0.3.0', 'Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-actdiag',

blockdiag/setup.py

 This module needs blockdiag_.
 '''
 
-requires = ['blockdiag>=1.1.0', 'Sphinx>=0.6']
+requires = ['blockdiag>=1.1.0', 'Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-blockdiag',

googlechart/setup.py

 
 '''
 
-requires = ['Sphinx>=0.6', 'funcparserlib']
+requires = ['Sphinx>=0.6', 'funcparserlib', 'setuptools']
 
 setup(
     name='sphinxcontrib-googlechart',

googlemaps/setup.py

 .. _Google Maps: http://maps.google.com/
 '''
 
-requires = ['Sphinx>=0.6']
+requires = ['Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-googlemaps',

nicovideo/setup.py

 .. add description here ..
 '''
 
-requires = ['Sphinx>=0.6']
+requires = ['Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-nicovideo',
 This module needs nwdiag_.
 '''
 
-requires = ['nwdiag>=0.8.1', 'Sphinx>=0.6']
+requires = ['nwdiag>=0.8.1', 'Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-nwdiag',
 This module needs seqdiag_.
 '''
 
-requires = ['seqdiag>=0.7.0', 'Sphinx>=0.6']
+requires = ['seqdiag>=0.7.0', 'Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-seqdiag',
 .. _slideshare: http://www.slideshare.net/
 '''
 
-requires = ['Sphinx>=0.6']
+requires = ['Sphinx>=0.6', 'setuptools']
 
 setup(
     name='sphinxcontrib-slide',